[BGAnimation]
LengthSeconds=5.466

[Layer1]
File=../_shared background
Type=0
Command=addy,999;sleep,0.366;addy,-999

[Layer2]
File=../white.png
Type=1
Command=diffusealpha,0;sleep,0.233;linear,0.133;diffusealpha,1;sleep,0.000;linear,0.633;diffusealpha,0



[Layer4]
File=cleared.png
Type=0
OnCommand=x,320;y,240;addx,-640;diffusealpha,0.5;sleep,0.000;linear,0.233;addx,640;sleep,0.000;decelerate,0.633;zoom,1.3;diffusealpha,0
OffCommand=hidden,1

[Layer5]
File=cleared.png
Type=0
OnCommand=x,320;y,240;addx,640;diffusealpha,0.5;sleep,0.0;linear,0.233;addx,-640;sleep,0.000;linear,0.000;diffusealpha,1;sleep,0.000;linear,0.133;glow,1,1,1,1;sleep,0.000;linear,0.333;glow,0,0,0,0;sleep,1.833;linear,0.233;zoomy,0
OffCommand=hidden,1
